<!DOCTYPE html>
<html>
  <head>
    <title>Page Title</title>
  </head>
  <body>

    <h1>My First Heading</h1>
    <p>My first paragraph.</p><br>
    
    <a href="/second">Test second</a>

  </body>
</html>
